.wrap div.First {
    margin-left:0px;
    clear: left;
}

.wrap div.sitRight {
    float: right;
    clear: right;
}

@media only screen and (min-width: 771px) {
    section {
         padding: 0px;
    }
}
@media only screen and (min-width: 700px){
    .staff-slider {
         width: 100% !important;
    }
}

/**
 * Login design
 */
html.login {
    background: #fff;
    height: 100vh;
    width: 100vw;
    position: relative; 
}
html.login:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url("../images/bg-login.jpg");
    background-size: cover;
    background-color: #2e2e2e;
    background-repeat: no-repeat;
    opacity: .1; 
}
html.login .login-details {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.3);
    background: #fff;
    width: 85vw;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    padding: 20px;
    height: 85vh; 
}
html.login .login-details:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 10vw;
    height: 100%;
    background-image: url("../images/bg-login-side.jpg");
    background-size: cover;
    background-color: #2e2e2e;
    background-repeat: no-repeat;
    -webkit-border-radius: 5px 0 0 5px;
    -moz-border-radius: 5px 0 0 5px;
    -ms-border-radius: 5px 0 0 5px;
    border-radius: 5px 0 0 5px; 
}
@media screen and (min-width: 768px) {
    html.login .login-details:before {
        content: "";
        width: 15vw; 
    } 
}
@media screen and (min-width: 1140px) {
    html.login .login-details:before {
        width: 10vw; 
    } 
}
@media screen and (min-width: 768px) {
    html.login .login-details {
        padding: 30px;
        width: 70vw;
        height: 650px;
        padding-left: 18vw; 
    } 
}
@media screen and (min-width: 1140px) {
    html.login .login-details {
        width: 60vw;
        padding-left: 12vw; 
    } 
}
@media screen and (min-width: 1650px) {
    html.login .login-details {
        width: 50vw; 
    } 
}
html.login .login-details .logo {
    width: 130px;
    margin-bottom: 10px; 
}
@media screen and (min-width: 768px) {
    html.login .login-details .logo {
        width: 200px;
        margin-bottom: 20px; 
    } 
}
html.login .login-details p {
    font-size: 18px;
    color: #8f8f8f;
    margin-bottom: 10px; 
}
@media screen and (min-width: 768px) {
    html.login .login-details p {
        margin-bottom: 20px; 
    } 
}
html.login .login-details .powered-by {
    text-align: right;
    font-weight: 500;
    color: #8f8f8f;
}
html.login .login-details .powered-by a {
    color: #F96E11;
}
html.login .login-details .powered-by a:hover {
    opacity: .5; 
}
html.login .login-details .message.warning {
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 10px; 
}
@media screen and (min-width: 768px) {
    html.login .login-details .message.warning {
        font-size: 14px;
        line-height: 18px;
    } 
}
html.login .login-details form label {
    font-size: 14px;
    margin-bottom: 10px;
    float: left;
    width: 100%;
    color: #8f8f8f;
}
html.login .login-details form input[type=text], .login .login-details form input[type=password] {
    font-family: "Barlow Condensed", "Helvetica Neue", "Segoe UI", Helvetica, sans-serif;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    font-size: 14px;
    margin-bottom: 10px;
    width: 100%;
    border: 2px solid #ececec;
    padding: 15px;
}
html.login .login-details form input[type=text]:focus, html.login .login-details form input[type=password]:focus {
    outline: none;
}
html.login .login-details form input[type=submit] {
    font-weight: 500;
    font-size: 18px;
    color: #fff;
    padding: 15px 30px;
    border: 0;
    background: #8f8f8f;
    margin: 10px 0;
}
html.login .login-details form input[type=submit]:hover {
    background: #2e2e2e;
}
html.login .login-details form .field.checkbox {
  margin-top: 10px;
}
html.login .login-details form .field.checkbox label {
    float: left;
    width: calc(100% - 20px);
}
html.login .login-details form .field.checkbox input[type=checkbox] {
    float: left;
    position: relative;
    top: 4px;
    width: 20px;
}
html.login .login-details form #ForgotPassword a {
    font-size: 14px;
    font-weight: 700;
    color: #b4b4b4;
}

#MemberLoginFormContainer {
    background:#fff;
    width: 50%;
    margin: 10% auto;
    padding: 20px;
}

#MemberLoginFormContainer img {
    width: 50%;
    display: block;
    margin: 0 auto;
    float: none;
}

#MemberLoginForm_LoginFormx, #LostPasswordForm_lostPasswordForm {
    clear:left;
    width:300px;
    margin:0 auto;
    margin-top: 30px;
}
#MemberLoginForm_LoginFormx label, #LostPasswordForm_lostPasswordForm label, .contact-area label{
    font-size: 18px;
}

#MemberLoginForm_LoginFormx input, #LostPasswordForm_lostPasswordForm input, .contact-area input[type=text], .contact-area select, .contact-area textarea {
    background: #fdfdfd;
    width: 100%;
    border-radius: 8px;
    border: 1px solid #9a9a9a;
    font-size: 14px;
    padding: 15px;
    margin-bottom: 20px;
    color: #555555;
}
#MemberLoginForm_LoginFormx input[type=checkbox], #LostPasswordForm_lostPasswordForm input[type=checkbox]{
    width:20px;
    margin-top: 7px;
}

#MemberLoginForm_LoginFormx .action, #LostPasswordForm_lostPasswordForm .action {background: #62ba56; color:#fff;}

/* iPhone Portrait */
@media only screen 
and (min-device-width: 414px) 
and (max-device-width: 736px) 
and (-webkit-min-device-pixel-ratio: 3)
and (orientation: portrait) { 
    #MemberLoginFormContainer {width: 100% !important;}
    #MemberLoginFormContainer img {width:100% !important;}
}

/* Portrait and Landscape */
@media only screen 
and (min-device-width: 375px) 
and (max-device-width: 667px) 
and (-webkit-min-device-pixel-ratio: 2) { 
    #MemberLoginFormContainer {width: 100% !important;}
    #MemberLoginFormContainer img {width:100% !important;}
}

/* iPhoneX Portrait */
@media only screen 
and (min-device-width: 375px) 
and (max-device-width: 812px) 
and (-webkit-min-device-pixel-ratio: 3) 
and (orientation: portrait) { 
    #MemberLoginFormContainer {width: 100% !important;}
    #MemberLoginFormContainer img {width:100% !important;}
}

/* iPad Portrait */
@media only screen 
and (min-device-width: 768px) 
and (max-device-width: 1024px) 
and (orientation: portrait) 
and (-webkit-min-device-pixel-ratio: 1) {
    #MemberLoginFormContainer img {width:100% !important;}
}

.lightbox {
    /*display:none;*/
}

/*Twitter*/
.twitter-wrap a img {
    display:none;
}

.twitter-wrap a {
    color: #ffffff;
}

.twitter-wrap  ul li {
    height:150px;
}

.NELink {
    color: #f96e11;
}

.NELink:hover {
    color:#f39b69;
}

@media only screen and (min-width: 773px){
    #call-to-action a .service-arrow {
        height: 130px;
    }
}

.dropdown-content img.advert {
    width: 95% !important;
    border-radius: 10px;
}

#news-section article a .article-text {
    height: 100px;
}

.events-holder-wrap .result a .event-image .availability {
    background: #5EBC4F !important;
}

.featherlight .featherlight-content .booking-form form input, .featherlight .featherlight-content .booking-form form textarea {
    color: #000000 !important;
}

@media only screen and (min-width: 700px){
    .who-we-care-for {
        width: 100% !important;
    }
}

.testimonial p {
    padding:0px;
}

.upcoming-events {
    min-height:470px;
}

img.text-image {
    border-radius: 10px;
    height:auto;
    width:100%;
}

.error-message {
    padding-top:190px;
    padding-bottom:50px;
}

.Blue:hover .button {
    background-color: #2c85c6 !important;
}
.Green:hover .button {
    background-color: Green !important;
}
.Orange:hover .button {
    background-color: Orange !important;
}
.Purple:hover .button {
    background-color: #05538c !important;
}
.Red:hover .button {
    background-color: Red !important;
}
.Turquoise:hover .button {
    background-color: Turquoise !important;
}

#news-posts article a {
    min-height: 630px;
}

.upcoming-events p {
    min-height: 105px;
}

.upcoming-events h2 {
    min-height: 85px;
}

.internal-page-banner .wrap img {
    height: 350px;
}

@media only screen and (max-width: 1150px){
    .search-banner .banner-arrow, .job-banner .banner-arrow {
        position: relative;
        top: 0px;
        border-radius: 0px;
        border-top-right-radius: 10px;
        border-top-left-radius: 10px;
        background: #55b9c0;
        width: 100%;
        overflow: hidden;
        padding: 10px 10px 20px 10px;
    }
}
.side-bar-image {
    float: left;
    width: 100%;
    margin: 20px 0;
    border-radius: 8px;
}

.slide h1, .slide h2, .slide h3, .slide h4, .slide h5, .slide h6 {
    color: #fff;
    padding: 20px;
    border-bottom: none;
}

@media only screen and (min-width: 1200px){
    .bed-search {
        min-height: 519px !important;
    }
}

.bed-search {
    /* min-height: 527px; */
    min-height: 519px;
}

.typography ul {
    list-style: inherit !important;;
    margin-left: 20px;
}

.typography ul li {
    /*list-style: inherit !important;;*/

}

.typography ul li:before {
    font-family: 'FontAwesome';
    content: "\f058";
    margin:0 5px 0 -15px;
    color: #61b953;
}

@media only screen and (min-width: 1400px){
    #main-banner li .banner-content {
        padding-bottom: 50px;
    }
}

#contact-area .phone-numbers {
    margin-bottom:20px;
}

.span_1_of_3 .service-buttons a {
    float:right;
}

@media only screen and (max-width: 745px){
    .internal-page-banner .wrap img {
        height: auto;
    }
}

@media only screen and (max-width: 612px){
    #pathways .tab-scroll a {
        display: table-cell !important;
        vertical-align: middle;
        height: 150px !important;
        width: 50%;
    }
}
@media only screen and (max-width: 485px){
    #pathways .tab-scroll a {
        min-height:150px !important;
    }
}

.typography img {
    width:auto;
}

.typography img.right {
    float:right;
}

.typography img {
    border: 5px solid #d7d7d7;
    height: auto; /* resets the image height so that it maintains its aspect ratio when width is set */
    background: transparent url(../images/ajax-loader.gif) no-repeat center center;
}
.typography img.left {
    float: left;
    max-width: 50%;
    margin: 5px 20px 10px 0;
}
.typography img.right {
    float: right;
    max-width: 50%; /* Responsive width */
    margin: 5px 0 10px 20px;
}
.typography img.leftAlone {
    float: left;
    margin-right: 100%;
    margin-bottom: 10px;
    clear: both;
}
.typography img.center {
    float: none;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-bottom: 10px;
    clear: both;
}

.typography p {
    width:auto;
    float:none;
}


/*Adding styles to all <ul>'s with check-list class*/
.wrap ul.check-list li:before{
    font-family: FontAwesome;
    content: "\f058";
    color: #61ba55;
    margin-right: 7px;
}



/*Styling for Share This buttons*/
.sharethis-inline-share-buttons{
    margin: 20px 0;
    text-align: left !important;
}

.BedSearchName{
    background: #fff !important;
    border-radius: 10px;
    padding: 20px;
    font-weight: normal;
    margin-top:15px !important;
    height: 44px !important;
    font-size: 12px !important;
     color: #000 !important;
    background-image: url(../images/location-v2-select.jpg) !important;
    background-repeat: no-repeat, no-repeat !important;
    background-position: 3% !important;
    background-size: 12px 12px !important;
    padding-left: 30px !important;
}


/*TEAM PAGE*/